

fieldset {  
    border: 1px solid #000 !important;  
     
    margin-bottom: 20px;  
}

fieldset .row { padding: 0 20px; }

fieldset legend {
  background-color: black;
  color: white;
  padding: 3px 6px;
}

.style1 { background-image: url("../assets/images/apartment-for-rent.jpg"); background-position: center center; background-size: cover; }

.style2 { background-image: url("../assets/images/apartment-for-rent.jpg"); background-position: center center; background-size: cover; }